count: 3
next: null
previous: null
results:
- authors:
  - Fromm B
  - Domanska D
  - Høye E
  - Ovchinnikov V
  - Kang W
  - Aparicio-Puerta E
  - Johansen M
  - Flatmark K
  - Mathelier A
  - Hovig E
  - Hackenberg M
  - Friedländer MR
  - Peterson KJ.
  doi: 10.1093/nar/gkz885
  pub_id: 1296108
  publication: Nucleic Acids Res 48(d1):D132-D141 (2020)
  pubmed_id: '31598695'
  title: 'MirGeneDB 2.0: the metazoan microRNA complement'
- authors:
  - Fromm B
  - Domanska D
  - Høye E
  - Ovchinnikov V
  - Kang W
  - Aparicio-Puerta E
  - Johansen M
  - Flatmark K
  - Mathelier A
  - Hovig E
  - Hackenberg M
  - Friedländer MR
  - Peterson KJ.
  doi: 10.1093/nar/gkz885
  pub_id: 1003843
  publication: Nucleic Acids Res (2019)
  pubmed_id: '31598695'
  title: 'MirGeneDB 2.0: the metazoan microRNA complement'
- authors:
  - Fromm B
  - Domanska D
  - Hoye E
  - Ovchinnikov V
  - Kang W
  - Aparicio-Puerta E
  - Johansen M
  - Flatmark K
  - Mathelier A
  - Hovig E
  - Hackenberg M
  - Friedlander MR
  - Peterson KJ.
  doi: 10.1093/nar/gkz885
  pub_id: 1167301
  publication: ()
  pubmed_id: '31598695'
  title: 'MirGeneDB 2.0: the metazoan microRNA complement'
